﻿.text-class-1{color:#583124;
font-size:16px;
}
.text-class-2{color:#89191c;
font-size:16px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#583124;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-5{color:#583124;
font-family:arial;
font-size:16px;
}
.text-class-6{font-weight:bold;
font-size:24px;
}
.text-class-7{color:#2a638e;
font-family:arial;
}
.text-class-8{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-9{color:#202020;
font-family:verdana;
font-size:13px;
}
.text-class-10{font-size:16px;
}
.text-class-11{color:#f5821f;
font-weight:bold;
}
.text-class-12{color:#007236;
font-weight:bold;
}
.text-class-13{color:#fcaf17;
font-weight:bold;
}
.text-class-14{color:#f49ac1;
font-weight:bold;
}
.text-class-15{color:#ed1c24;
font-weight:bold;
}
.text-class-16{color:#727c28;
font-weight:bold;
}
.text-class-17{color:#a5a85a;
font-weight:bold;
}
.text-class-18{color:#bd7cb5;
font-weight:bold;
}
.text-class-19{color:#42c8f5;
font-weight:bold;
}
.text-class-20{color:#ec008c;
font-weight:bold;
}
.text-class-21{color:#ab4a9c;
font-weight:bold;
}
.text-class-22{color:#8a713c;
font-weight:bold;
}
.text-class-23{color:#202020;
font-weight:bold;
}
.text-class-24{color:#202020;
}
.text-class-25{color:#583124;
font-family:arial;
font-size:13px;
}
.text-class-26{font-size:13px;
}
.text-class-27{color:#0071bc;
}
.text-class-28{font-family:arial;
}
.text-class-29{color:#583124;
font-weight:bold;
}
.text-class-30{color:#202020;
font-size:24px;
}
.text-class-31{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-32{color:#202020;
font-family:arial;
}
.text-class-33{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-34{color:#202020;
font-size:13px;
}
.text-class-35{color:#649494;
font-family:verdana;
font-size:24px;
}
.text-class-36{color:#583124;
font-weight:bold;
font-size:18px;
}
.text-class-37{color:#583124;
font-size:18px;
}
.text-class-38{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-39{color:#583124;
font-size:24px;
}
.text-class-40{font-style:italic;
}
